.mat-form-field {
  display: block;
  margin: 10px auto;
  width: 40vw;
  min-width: 500px;
}

button {
  margin: 10px auto;
  width: 10vw;
  min-width: 100px;
}

.center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  margin: 40px auto;
  margin-top: 420px;
}



.map-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 70px;
  height: 400px;
}
